<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpcrp030000-asr_E33625-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E33625-000/2023-03-31/01/2023-06-21" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E33625-000/2023-03-31/01/2023-06-21" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/jpigp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E33625-000_2023-03-31_01_2023-06-21_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E33625-000_2023-03-31_01_2023-06-21_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E33625-000_2023-03-31_01_2023-06-21_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E33625-000_2023-03-31_01_2023-06-21_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E33625-000_2023-03-31_01_2023-06-21_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2022-11-01/label/jpigp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E33625-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ReferenceToOtherInformationStrategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ReferenceToOtherInformationRiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ReferenceToOtherInformationMetricsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_NotesChangeInScopeOfConsolidationConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesChangeInScopeOfConsolidationConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_NotesChangeInScopeOfConsolidationConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesChangeInScopeOfConsolidationConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_NotesOperatingRevenueConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesOperatingRevenueConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_NotesOperatingRevenueConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesOperatingRevenueConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RestrictedShareBasedRemunerationSS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RestrictedShareBasedRemunerationSS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_GAINONBADBEDSRECOVEREDNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GAINONBADBEDSRECOVEREDNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_GainOnExtinguishmentOfTieInSharesNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnExtinguishmentOfTieInSharesNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_CompensationsNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="CompensationsNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_LossOnLiquidationOfSubsidiariesAndAssociatesGeneralNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnLiquidationOfSubsidiariesAndAssociatesGeneralNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_BeneficialInterestsOfLoanReceivablesCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="BeneficialInterestsOfLoanReceivablesCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_BeneficiaryRightsOnDepositCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="BeneficiaryRightsOnDepositCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_LongTermLeaseLiabilityNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="LongTermLeaseLiabilityNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_InterestExpensesOtherExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InterestExpensesOtherExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_OtherExpensesOperatingExpensesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherExpensesOperatingExpensesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_OtherExpensesOperatingExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="OtherExpensesOperatingExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_FeesForAssignmentOfReceivablesFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="FeesForAssignmentOfReceivablesFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_InsuranceRelatedExpensesFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="InsuranceRelatedExpensesFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_SecuritizationRelatedCostsFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SecuritizationRelatedCostsFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_AmortizationExpensesOfServicingAssetsFinanceCostsIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmortizationExpensesOfServicingAssetsFinanceCostsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_UsageFeeExpensesSellingGeneralAndAdministrativeExpensesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="UsageFeeExpensesSellingGeneralAndAdministrativeExpensesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RightOfUseAssetsComponentsOfIntangibleAssetsAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightOfUseAssetsComponentsOfIntangibleAssetsAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ServicingRightComponentsOfIntangibleAssetsAndEquipmentAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ServicingRightComponentsOfIntangibleAssetsAndEquipmentAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ServicingAssetsComponentsOfIntangibleAssetsAndEquipmentAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ServicingAssetsComponentsOfIntangibleAssetsAndEquipmentAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RightOfUseAssetsComponentsOfIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightOfUseAssetsComponentsOfIntangibleAssetsAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ServicingRightComponentsOfIntangibleAssetsAccumulatedDepreciationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ServicingRightComponentsOfIntangibleAssetsAccumulatedDepreciationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ServicingAssetsComponentsOfIntangibleAssetsAndEquipmentAccumulatedAmortizationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ServicingAssetsComponentsOfIntangibleAssetsAndEquipmentAccumulatedAmortizationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RightOfUseAssetsComponentsOfIntangibleAssetsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightOfUseAssetsComponentsOfIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ServicingRightComponentsOfIntangibleAssetsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ServicingRightComponentsOfIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ServicingAssetsComponentsOfIntangibleAssetsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="ServicingAssetsComponentsOfIntangibleAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RightOfUseAssetsComponentsOfPropertyPlantAndEquipmentAcquisitionCostIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightOfUseAssetsComponentsOfPropertyPlantAndEquipmentAcquisitionCostIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RightOfUseAssetsComponentsOfPropertyPlantAndEquipmentAccumulatedDepreciationAndImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightOfUseAssetsComponentsOfPropertyPlantAndEquipmentAccumulatedDepreciationAndImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RightOfUseAssetsComponentsOfPropertyPlantAndEquipmentIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RightOfUseAssetsComponentsOfPropertyPlantAndEquipmentIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_AmortizationExpensesOfServicingAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="AmortizationExpensesOfServicingAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_NetGainOrLossOnFinancialInstrumentsAtFVTPLOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="NetGainOrLossOnFinancialInstrumentsAtFVTPLOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RevenueRelatedToLiquidationOfLoansReceivableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="RevenueRelatedToLiquidationOfLoansReceivableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DecreaseInOperatingLoansReceivableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInOperatingLoansReceivableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_IncreaseInDepositsPaidOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseInDepositsPaidOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_IncreaseInAccountsReceivableOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseInAccountsReceivableOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_IncreaseDecreaseInOtherFinancialAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInOtherFinancialAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DecreaseInOtherAssetsOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInOtherAssetsOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DecreaseInDepositsReceivedOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInDepositsReceivedOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DecreaseIncreaseInOtherFinancialLiabilitiesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInOtherFinancialLiabilitiesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DecreaseInOtherLiabilitiesOpeCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInOtherLiabilitiesOpeCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DecreaseInBorrowingsAccompanyingTheLiquidationFinCFIFRS" xbrli:periodType="duration" abstract="false" name="DecreaseInBorrowingsAccompanyingTheLiquidationFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ShareAcquisitionRightsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ShareAcquisitionRightsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_RestrictedShareBasedRemunerationSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RestrictedShareBasedRemunerationSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_OperatingRevenueIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="OperatingRevenueIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_OtherIncomeAndExpensesIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OtherIncomeAndExpensesIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_OperatingLoansReceivableAssetsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="OperatingLoansReceivableAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DepositsPaidAssetsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="DepositsPaidAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_AccountsReceivableAssetsIFRS" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="AccountsReceivableAssetsIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_DepositsReceivedLiabilitiesIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="DepositsReceivedLiabilitiesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_YoshimuraTakeshiMember" xbrli:periodType="duration" abstract="true" name="YoshimuraTakeshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_KatsuyaToshihikoMember" xbrli:periodType="duration" abstract="true" name="KatsuyaToshihikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_MatsumotoYasukoMember" xbrli:periodType="duration" abstract="true" name="MatsumotoYasukoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_OtaTomohikoMember" xbrli:periodType="duration" abstract="true" name="OtaTomohikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_TakahashiKazuhikoMember" xbrli:periodType="duration" abstract="true" name="TakahashiKazuhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_OshidaHiroyukiMember" xbrli:periodType="duration" abstract="true" name="OshidaHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_SawadaTadayukiMember" xbrli:periodType="duration" abstract="true" name="SawadaTadayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_BabaYasuhiroMember" xbrli:periodType="duration" abstract="true" name="BabaYasuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_ImamuraMakotoMember" xbrli:periodType="duration" abstract="true" name="ImamuraMakotoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_NakanoTakeshiMember" xbrli:periodType="duration" abstract="true" name="NakanoTakeshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_UenoMitsumasaMember" xbrli:periodType="duration" abstract="true" name="UenoMitsumasaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E33625-000_HousingLoanOriginationsReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="HousingLoanOriginationsReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>